    <!-- CENTERED-->
	<div id="main" ng-controller="driverController">
    <div id="divContainer">

         <h2 style="float:left"> Driver Details &nbsp;&nbsp; &nbsp;  {{del.Status}} {{create.Status}} </h2> <div class="box">Search :<!---ng-model="search" --> <input type="text" value="" /> </div> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th>S.No</th>
					 <th>Name</th>
                    <th>Driver Id</th>
                    <th> Mobile</th>
                    <th>Location</th>
					 <th>Email</th>
			
					<th>Action &nbsp; &nbsp; <a href="#/createdriver" ng-click="creatDriver(item.id)" class="btn btn-small btn-primary">Create Driver</a> </th>					
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr ng-repeat="item in items | filter : search"">
					<td>{{$index + 1}} </td>
                    <td>{{item.name}}</td>
                    <td>{{item.did}}</td>
                    <td>{{item.mobile}}</td>
					<td>{{item.location}}</td>
                    <td>{{item.email}}</td>
                    
					<td>
					<!--button class="btn btn-xs btn-success" type="button"><span class="glyphicon glyphicon-zoom-in" aria-hidden="true"></span> View</button-->
					<button class="btn btn-xs btn-warning" ng-click="singleRow(item.id)" ><span class="glyphicon glyphicon-pencil" aria-hidden="true"></span> Edit </button>
					
					<button class="btn btn-xs btn-danger" title="Delete" type="button" ng-click="deleteRow(item.id)" ><span class="glyphicon glyphicon-trash" aria-hidden="true"></span> </button>
					</td>					
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	
